[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#72205: general: Package 'gabber' hasn't updated its dependencies, package names have changed.



Package: general
Version: 20000922
Severity: normal

It breaks, at least when using the helixgnome stuff.

-- System Information
Debian Release: woody
Kernel Version: Linux gone 2.4.0-test8 #3 Tue Sep 19 18:43:24 PDT 2000 i686 unknown




Reply to: